@font-face {
    font-family: 'Neue Haas Unica Bold';
    src: url('../fonts/neue-haas-unica/neue-haas-unica-bold.eot');
    src: url('../fonts/neue-haas-unica/neue-haas-unica-bold.eot?#iefix') format('embedded-opentype'),
				url('../fonts/neue-haas-unica/neue-haas-unica-bold.woff2') format('woff2'),
				url('../fonts/neue-haas-unica/neue-haas-unica-bold.woff') format('woff'),
				url('../fonts/neue-haas-unica/neue-haas-unica-bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Neue Haas Unica Italic';
    src: url('../fonts/neue-haas-unica/neue-haas-unica-italic.eot');
    src: url('../fonts/neue-haas-unica/neue-haas-unica-italic.eot?#iefix') format('embedded-opentype'),
				url('../fonts/neue-haas-unica/neue-haas-unica-italic.woff2') format('woff2'),
				url('../fonts/neue-haas-unica/neue-haas-unica-italic.woff') format('woff'),
				url('../fonts/neue-haas-unica/neue-haas-unica-italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Neue Haas Unica Light';
    src: url('../fonts/neue-haas-unica/neue-haas-unica-light.eot');
    src: url('../fonts/neue-haas-unica/neue-haas-unica-light.eot?#iefix') format('embedded-opentype'),
				url('../fonts/neue-haas-unica/neue-haas-unica-light.woff2') format('woff2'),
				url('../fonts/neue-haas-unica/neue-haas-unica-light.woff') format('woff'),
				url('../fonts/neue-haas-unica/neue-haas-unica-light.ttf') format('truetype');
}

@font-face {
    font-family: 'Neue Haas Unica Regular';
    src: url('../fonts/neue-haas-unica/neue-haas-unica-regular.eot');
    src: url('../fonts/neue-haas-unica/neue-haas-unica-regular.eot?#iefix') format('embedded-opentype'),
				url('../fonts/neue-haas-unica/neue-haas-unica-regular.woff2') format('woff2'),
				url('../fonts/neue-haas-unica/neue-haas-unica-regular.woff') format('woff'),
				url('../fonts/neue-haas-unica/neue-haas-unica-regular.ttf') format('truetype');
}
/**
  Flex layout classes Starts
*/
.layout.horizontal,
.layout.vertical {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.layout.inline {
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flex;
}
.layout.horizontal {
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
}
.layout.vertical {
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.isIE .layout.vertical:not(.box-column) {
  width: 100%;
}
.layout.wrap {
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.layout.no-wrap {
  -ms-flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.layout.center,
.layout.center-center {
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.layout.center-justified,
.layout.center-center {
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flex {
  -ms-flex: 1 1 0.000000001px;
  -webkit-flex: 1;
  flex: 1;
  -webkit-flex-basis: 0.000000001px;
  flex-basis: 0.000000001px;
}
.flex-auto {
  -ms-flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
}
.flex-none {
  -ms-flex: none;
  -webkit-flex: none;
  flex: none;
}

.layout.horizontal-reverse,
.layout.vertical-reverse {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.layout.horizontal-reverse {
  -ms-flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.layout.vertical-reverse {
  -ms-flex-direction: column-reverse;
  -webkit-flex-direction: column-reverse;
  flex-direction: column-reverse;
}
.layout.wrap-reverse {
  -ms-flex-wrap: wrap-reverse;
  -webkit-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
}


/**
 * Alignment in cross axis.
 */
.layout.start {
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.layout.center,
.layout.center-center {
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.layout.end {
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.layout.baseline {
  -ms-flex-align: baseline;
  -webkit-align-items: baseline;
  align-items: baseline;
}
/**
 * Alignment in main axis.
 */
.layout.start-justified {
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.layout.center-justified,
.layout.center-center {
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.layout.end-justified {
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.layout.around-justified {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}
.layout.justified {
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
/**
 * Self alignment.
 */
.self-start {
  -ms-align-self: flex-start;
  -webkit-align-self: flex-start;
  align-self: flex-start;
}
.self-center {
  -ms-align-self: center;
  -webkit-align-self: center;
  align-self: center;
}
.self-end {
  -ms-align-self: flex-end;
  -webkit-align-self: flex-end;
  align-self: flex-end;
}
.self-stretch {
  -ms-align-self: stretch;
  -webkit-align-self: stretch;
  align-self: stretch;
}
.self-baseline {
  -ms-align-self: baseline;
  -webkit-align-self: baseline;
  align-self: baseline;
}
/**
 * multi-line alignment in main axis.
 */
.layout.start-aligned {
  -ms-flex-line-pack: start;  /* IE10 */
  -ms-align-content: flex-start;
  -webkit-align-content: flex-start;
  align-content: flex-start;
}
.layout.end-aligned {
  -ms-flex-line-pack: end;  /* IE10 */
  -ms-align-content: flex-end;
  -webkit-align-content: flex-end;
  align-content: flex-end;
}
.layout.center-aligned {
  -ms-flex-line-pack: center;  /* IE10 */
  -ms-align-content: center;
  -webkit-align-content: center;
  align-content: center;
}
.layout.between-aligned {
  -ms-flex-line-pack: justify;  /* IE10 */
  -ms-align-content: space-between;
  -webkit-align-content: space-between;
  align-content: space-between;
}
.layout.around-aligned {
  -ms-flex-line-pack: distribute;  /* IE10 */
  -ms-align-content: space-around;
  -webkit-align-content: space-around;
  align-content: space-around;
}

.flex,
.flex-1 {
  -ms-flex: 1 1 0.000000001px;
  -webkit-flex: 1;
  flex: 1;
  -webkit-flex-basis: 0.000000001px;
  flex-basis: 0.000000001px;
}

.isIE .layout.vertical .flex,
.isIE .layout.vertical .flex-1 {
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  flex-basis: auto;
}
.flex-2 {
  -ms-flex: 2;
  -webkit-flex: 2;
  flex: 2;
}
.flex-3 {
  -ms-flex: 3;
  -webkit-flex: 3;
  flex: 3;
}
.flex-4 {
  -ms-flex: 4;
  -webkit-flex: 4;
  flex: 4;
}
.flex-5 {
  -ms-flex: 5;
  -webkit-flex: 5;
  flex: 5;
}
.flex-6 {
  -ms-flex: 6;
  -webkit-flex: 6;
  flex: 6;
}
.flex-7 {
  -ms-flex: 7;
  -webkit-flex: 7;
  flex: 7;
}
.flex-8 {
  -ms-flex: 8;
  -webkit-flex: 8;
  flex: 8;
}
.flex-9 {
  -ms-flex: 9;
  -webkit-flex: 9;
  flex: 9;
}
.flex-10 {
  -ms-flex: 10;
  -webkit-flex: 10;
  flex: 10;
}
.flex-11 {
  -ms-flex: 11;
  -webkit-flex: 11;
  flex: 11;
}
.flex-12 {
  -ms-flex: 12;
  -webkit-flex: 12;
  flex: 12;
}

.block {
 display: block;
}
/* IE 10 support for HTML5 hidden attr */
[hidden] {
 display: none !important;
}
.invisible {
 visibility: hidden !important;
}
.relative {
 position: relative;
}
.fit {
 position: absolute;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
}
body.fullbleed {
 margin: 0;
 height: 100vh;
}
.scroll {
 -webkit-overflow-scrolling: touch;
 overflow: auto;
}
/* fixed position */
.fixed-bottom,
.fixed-left,
.fixed-right,
.fixed-top {
 position: fixed;
}
.fixed-top {
 top: 0;
 left: 0;
 right: 0;
}
.fixed-right {
 top: 0;
 right: 0;
 bottom: 0;
}
.fixed-bottom {
 right: 0;
 bottom: 0;
 left: 0;
}
.fixed-left {
 top: 0;
 bottom: 0;
 left: 0;
}
/**
  Flex layout classes Ends
 */

/**
  Base styles
*/
body {
  font-family: 'Neue Haas Unica Regular';
  font-size: 16px;
	padding-top: 135px;
	line-height: 1.5em;
  min-width: 320px;
  color: rgb(51,51,51);
}

* {
  min-width: 0;
   /*For firefox and flexbox */
}
.container {
  max-width: 1510px;
  width: 100%;
}

/**
 * Fonts
 */
.body-regular {
  font-family: 'Neue Haas Unica Regular';
}
strong,
.body-bold,
.tag {
  font-family: 'Neue Haas Unica Bold';
  font-weight: normal;
}
.body-italics,
.quote {
  font-family: 'Neue Haas Unica Italic';
}
.body-light {
  font-family: 'Neue Haas Unica Light';
}
.heading-1 {
  font-size: 45px;
  font-weight: normal;
  line-height: 1em;
  color: #000;
  margin: 0;
}
.subheading-1 {
  font-size: 30px;
  font-weight: normal;
}
.subheading-2 {
  font-size: 24px;
  font-weight: normal;
}
.subheading-3 {
  font-size: 18px;
  font-weight: normal;
}
.name-long .subheading-2 {
  font-size: 18px;
}
.with-subheading {
  margin-bottom: 0;
}
.with-subheading + .subheading-1,
.with-subheading + .subheading-2,
.with-subheading + .subheading-3 {
  margin-top: 0;
}
.artwork-title {
  font-size: 45px;
}
p {
  font-size: 17px;
  line-height: 1.5em;
}
.hyperlink {
  color: inherit;
  text-decoration: none;
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.hyperlink:focus,
.hyperlink:hover {
  color: inherit;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/**
 * Color
 */
.fg-primary {
  color: #ED5445;
}
.bg-primary {
  background-color: #ED5445;
}
.fg-secondary {
  color: rgb(102, 102, 102);
}
.bg-secondary {
  background-color: rgb(102, 102, 102);
}
.fg-tertiary {
  color: #6E6E6E;
}
.fg-black {
  color: #000;
}
.bg-black {
  background-color: #000;
}
a {
  color: #ED5445;
}


/**
 * Paper card
 */
.paper-card {
  background: #fff;
  color: inherit;
  position: relative;
  cursor: pointer;
  display: block;
}
.paper-card:after {
  content: '';
  height: 5px;
  background-color: #ED5445;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
}

.paper-card:focus,
.paper-card:hover {
  color: inherit;
  text-decoration: none;
  outline: none;
}
.paper-card:focus:after,
.paper-card:hover:after {
  display: block;
}
.paper-card:focus .paper-card-title ,
.paper-card:hover .paper-card-title {
  color: #000;
}

/*
 * Button
 */
.button {
  min-width: 228px;
  height: 56px;
  font-size: 16px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid transparent;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  line-height: 42px;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.button .icon {
  font-size: 24px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 9px;
}
.button-primary {
  border-color: #ED5445;
  font-size: 20px;
  color: #ED5445;
}
.button-primary:focus,
.button-primary:hover{
  background: #ED5445;
  border-color: #ED5445;
  color: #282829;
  text-decoration: none;
}
.button-secondary {
  color: rgb(51,51,51);
  border-color: rgb(51,51,51);
  text-transform: uppercase;
}
.button-secondary:focus,
.button-secondary:hover{
  background: rgb(51,51,51);
  color: #fff;
  text-decoration: none;
}

/*
 * Custom select box
 */
.select-style {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #c5c5c5;
  width: 102px;
  overflow: hidden;
  display: inline-block;
  position: relative;
}
.select-style select {
  padding: 10px 14px 10px 0;
  line-height: 1em;
  width: 100%;
  border: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  z-index: 1;
  height: 40px;
}
.select-style .down-arrow {
  position: absolute;
  right: 2px;
  top: 50%;
  font-size: 16px;
  margin-top: -8px;
}
.select-style select:focus {
  outline: none;
}

/*
 * Custom search input
 */
.search-input {
  position: relative;
}
.search-input .form-control {
  padding: 10px 12px 12px 28px;
  border-width: 0 0 1px 0;
  border-color: #c5c5c5;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: transparent;
  box-shadow: none;
  font-size: 16px;
  height: 41px;
}
.search-input i {
  font-size: 17px;
  position: absolute;
  top: 50%;
  left: 1px;
  margin-top: -10px;
}

/*
 * Paragraphs styles including Multi column paragraphs
 */
.para-columns-2 {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 24px;
  -moz-column-gap: 24px;
  column-gap: 24px;
  margin-bottom: 0;
}
.para-columns-3 {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 24px;
  -moz-column-gap: 24px;
  column-gap: 24px;
  margin-bottom: 0;
}
.para-col.rich-text > p {
  display: inline;
  margin: 0;
  line-height: inherit;
}
.para-col > span:after,
.para-col > strong:after,
.para-col.rich-text > p:after {
  content: "";
  display: block;
  margin-bottom: 1em;
}
.para-col > .quotes{
  font-size: 24px;
  font-weight: normal;
  display: inline-block;
  color: #000;
}
.para-col > .quotes:before,
.para-col > .quotes:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #000;
  margin-bottom: 17px;
}
.para-col > .quotes:before{
  margin-bottom: 1em;
}
.para-col > .quotes:after {
  margin-top: 1em;
}
.read-more-para {
  overflow: hidden;
}
.read-more-link {
  color: #ED5445;
  text-decoration: none;
  margin-top: 30px;
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.read-more-link:focus,
.read-more-link:hover {
  color: #ED5445;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/*
 * Other common styles
 */
a:focus,
a:hover {
  text-decoration: none;
}
.box-row {
  margin: 0 -12px;
}
.box-column {
  padding: 0 12px;
}
/*.isIE .box-column.flex {
  max-width: 50%;
}
.isIE .box-column > .flex {
  max-width: 100%;
}*/
.title-separator-primary {
  height: 1px;
  width: 107px;
  background: #ED5445;
  margin: 10px 0;
}
.title-separator-secondary {
  height: 1px;
  background: #e5e5e5;
  margin: 10px 10px;
}
.navbar-default .navbar-toggle {
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  border-color: transparent;
  padding: 8px 8px;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{
  background-color: transparent;
}
.navbar-default .navbar-toggle.active {
  background-color: rgb(102,102,102);
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-toggle .icon-bar {
  width: 26px;
}
.navbar-toggle .icon-bar +.icon-bar {
    margin-top: 5px;
}
.modal-backdrop {
  background-color: rgba(0,0,0,0.5);
}
.modal-backdrop.in{
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.object-fit {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

/*
 * Slider common styles
 */
.slider-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 32px;
  background-color: rgba(0,0,0,0.2);
  color: #fff;
}
.slider-arrow:focus,
.slider-arrow:hover {
  color: #fff;
  text-decoration: none;
}
.slider-arrow:not(.slick-disabled):hover {
  background-color: rgba(0,0,0,0.5);
}
.slider-arrow.slick-disabled {
  cursor: not-allowed;
}
.slider-arrow.prev {
  left: 0;
}
.slider-arrow.next {
  right: 0;
}
.slide:focus {
  outline: none;
}
.slick-dots {
  bottom: -48px;
}
.slick-dots li {
  width: 8px;
  height: 8px;
  margin: 0 4px;
  vertical-align: top;
}
.slick-dots li button {
  width: 8px;
  height: 8px;
  padding: 0;
}
.slick-dots li button:before {
  font-size: 8px;
  line-height: 8px;
  position: static;
  width: 8px;
  height: 8px;
  color: rgb(51,51,51);
}
.slider {
  background: url('images/bx_loader.gif') no-repeat center center;
  height: 300px;
}
.slider.slick-initialized {
  background-image: none;
  height: auto;
}
.slider .slide .paper-card {
  margin: 0 12px;
}

/* page slider and slider nav*/
.page-slider {
  height: 640px;
  background-color: #dee0dd;
  width: 100%;
  margin-bottom: 10px;
}
.slider-nav {
  height: 132px;
}
.page-slider,
.slider-nav {
  background-image: url('images/bx_loader.gif');
  background-position: center center;
  background-repeat: no-repeat;
}
.page-slider.slick-initialized,
.slider-nav.slick-initialized {
  background-image: none;
  height: auto;
}
.page-slider .slide {
  height: 640px;
  overflow: hidden;
}
.slider-nav {
  margin: 0 -5px;
}
.slider-nav .slide {
  margin: 0 5px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  height: 132px;
  background-color: #dee0dd;
}
.slider-nav .slide:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(227,223,218, 0.25);
}
.slider-nav .slide:hover:after,
.slider-nav .slide.slick-current-active:after {
  display: none;
}

/*
 * Banner styles
 */
.banner-container {
  height: 535px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
}
.banner-container.directors-banner {
  background-image: url('../images/directors-banner.jpg');
  background-position: right top;
}
.banner-container.about-banner {
  background-image: url('../images/banner-about.jpg');
}
.banner-container.ink-banner {
  background-image: url('../images/banner-ink.jpg');
}
.banner-container .banner-info {
  background-color: rgba(0,0,0,0.5);
  color: #fff;
  padding: 22px 0;
}
.banner-container .banner-info p {
  margin: 0;
}
.banner-container .banner-info .photographer-info {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.image-caption-container {
  display: inline-block;
  max-width: 100%;
}
.image-caption {
  background-color: rgba(0,0,0,0.5);
  color: rgba(255, 255, 255,0.5);
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  padding: 10px 12px;
  text-align: center;
  font-size: 15px;
}
.image-caption p {
  font-size: 15px;
  margin: 0 !important;
}


/**
 * The press slider
 */
.article-slider-section {
  padding-bottom: 82px;
  padding-top: 60px;
}
.article-slider-section .section-title {
  margin-bottom: 30px;
}
.article-slider .slide-card {
  padding: 30px 30px 36px;
}
.article-slider .slide-card .paper-card-title {
  margin-top: 0;
  line-height: 1.2em;
  margin-bottom: 20px;
}
.article-slider .slide-card .tags-container {
  margin-bottom: 20px;
}
.article-slider .slide-card .tags-container .date-tag {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.article-slider .slide-card p {
  margin-bottom: 24px;
}

/**
 * Articles css
 */
.article-section {
  padding: 68px 0;
}
.article-section.v1 {
  background-color: #f2f2f2;
  padding: 68px 0;
}
.article-section article .title-separator-primary {
  margin: 36px 0;
}
.article-section article .tags-container {
  margin-bottom: 24px;
}
.article-section article .footnotes{
  margin-top: 44px;
}
.article-section.v2 {
  background-color: rgba(227,223,218,0.5);
  padding-bottom: 44px;
}
.article-section.v2 article .section-title,
.article-section.v3 article .section-title {
  font-size: 30px;
}
.article-section.v2 article .title-separator-primary {
  margin-top: 48px;
  margin-bottom: 30px;
}
.article-section.v3 article .section-title {
  margin-bottom: 30px;
}
.article-section .video-content {
  max-width: 600px;
}

/**
 * Scroll down boxes just like g+ effects
 */
.come-in {
  transform: translateY(150px);
  -webkit-transform: translateY(150px);
  -webkit-animation: come-in 0.8s ease forwards;
  animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
}
.already-visible {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-animation: none;
  animation: none;
}
@-webkit-keyframes come-in {
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes come-in {
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@media all and (min-width: 1601px) {
  .banner-container.directors-banner {
    background-position: right top -80px;
  }
}

@media all and (max-width: 1199px) {
  .is-updated-below-1200.layout.horizontal {
    display: block;
  }
}

@media all and (max-width: 1024px) {
  .is-updated-below-1024.layout.horizontal {
    display: block;
  }
  .is-updated-below-1024 > .box-column {
    width: 100%;
    float: none;
  }
  .para-columns-3.two-below-1024 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}

@media all and (max-width: 991px) {
  .is-updated-below-991.layout.horizontal,
  .is-updated-below-991.layout.horizontal-reverse,
  .is-updated-below-991.layout.vertical {
    display: block;
  }
  .article-section.v2 .article-image-container img,
  .article-section.v3 .article-image-container img,
  .article-section.v3 .video-content {
    margin: 40px auto 0;
  }
}


@media all and (max-width: 767px) {
  .is-updated-below-767.layout.horizontal,
  .is-updated-below-767.layout.vertical {
      display: block;
  }
  .para-columns-3.single-below-767,
  .para-columns-2.single-below-767 {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
  }
  .slider-arrow {
    width: 24px;
  }
  .banner-container.directors-banner {
    height: 500px;
    background-position: right center;
  }
}

@media all and (max-width: 720px) {
  .is-updated-below-720.layout.horizontal {
      display: block;
  }
  .article-slider .slide-card {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media all and (max-width: 600px) {
  .is-updated-below-600.layout.horizontal {
    display: block;
  }
  .para-columns-2.single-below-600{
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
  }
  .slider .slide .paper-card {
    margin: 0 6px;
  }
  .article-slider .slide-card {
    padding-left: 20px;
    padding-right: 20px;
  }
  .article-slider .slide-card .paper-card-title {
    font-size: 24px;
  }
  .banner-container.directors-banner {
    height: 480px;
  }
  .page-slider {
    height: 420px;
  }
  .page-slider .slide {
    height: 420px;
  }
}

@media all and (max-width: 480px) {
  .article-slider .slide-card {
    padding-left: 16px;
    padding-right: 16px;
  }
  .banner-container.directors-banner {
    height: 410px;
  }
}

@media all and (max-width: 375px) {
  .banner-container.directors-banner {
    height: 370px;
  }
  .page-slider {
    height: 320px;
  }
  .page-slider .slide {
    height: 320px;
  }
}

.img-cover {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.curators-image {
  height: 190px;
  width: 100%;
  position: relative;
}

.resource-card-image {
    height: 286px;
    width: 100%;
    position: relative;
}

